{# templates/sidebar/sidebar.html.twig #}

{# <!-- This section is not set in DEFAULT -->
<section class="section">
    <header>
        <h3>Choose Language</h3>
    </header>
    <p class="language">
    <div class="row">
      <div class="col-xs-3 col-sm-2 col-md-3 col-xs-offset-2 col-sm-offset-2 col-md-offset-3">
        <a href="en" class="thumbnail">
            <img src="{{ asset('images/flags/us.png') }}" alt="english">
          </a>
      </div>
      <div class="col-xs-3 col-sm-2 col-md-3">
        <a href="de" class="thumbnail">
            <img src="{{ asset('images/flags/de.png') }}" alt="german">
          </a>
      </div>
    </div>
    </p>
</section> #}

<section class="section">
    <header>
        <h3>Tag Cloud</h3>
    </header>
    <p class="tags">

    </p>
</section>

<section class="section">
    <header>
        <h3>Latest Comments</h3>
    </header>

        <p>There are no recent comments</p>
</section>


{# Below we have the project version showing. Tray to keep at the bottom #}
<section class="section">
    <header>
        <h3>Software Version:</h3>
    </header>
    <p>
        <strong><em>MustangX CMS</em></strong>  <small>v{{ shivas_app_version }}</small>
    </p>
</section>
